@font-face {
    font-family: 'Montserrat';
    font-weight: 100;
    src: url('../webfonts/Montserrat-Thin.ttf');
}
@font-face {
    font-family: 'Montserrat';
    font-weight: 200;
    src: url('../webfonts/Montserrat-Light.ttf');
}
@font-face {
    font-family: 'Montserrat';
    font-weight: 300;
    src: url('../webfonts/Montserrat-Regular.ttf');
}
@font-face {
    font-family: 'Montserrat';
    font-weight: 600;
    src: url('../webfonts/Montserrat-SemiBold.ttf');
}